body{
    font-family: 'Poppins', sans-serif;
    width: 100vw;
    height: 100vh;
    animation: bugfix infinite 1s;
    -webkit-animation: bugfix infinite 1s;
}

.loginContainer{
    padding: 0 40px;
}

.loginButton{
    width: 100%;
    font-size: 14px;
}

.loginButton.step1{
    background-color: #FFFFFF !important;
    border: 2px #333 solid;
    color: #333 !important;
}

.loginButton.step2{
    width: 100%;
    font-size: 14px;
    background-color: #001b39 !important;
    border: 0;
    color: #FFF !important;
}

.logoTop{
    margin: 0 auto;
    width: 100px;
    margin-top: 100px;
}

.editIcon{
    width: 20px;
    display: none;
    margin-top: -3px;
    margin-left: 4px;
}

.break-word {
  overflow-wrap: break-word;
}

.input-field {
    width: 100%;
    padding: 10px;
    border: none;
    border-bottom: 2px solid #00768D;
    outline: none;
    transition: border-bottom-color 0.3s ease-in-out;
}

.input-container {
    position: relative;
    margin-top: 112px;
}

.labelInput {
    position: absolute;
    top: 10px;
    left: 10px;
    font-size: 16px;
    color: #001b39;
    pointer-events: none;
    transition: top 0.3s ease-in-out, font-size 0.3s ease-in-out;
}

.input-field:focus+.labelInput,
.input-field:not(:placeholder-shown)+.labelInput {
    top: -15px;
    font-size: 12px;
}

.input-field:focus {
    border-bottom-color: #00768D;
}

.bankHeader{
    padding: 10px 0 20px 0;
}

.branding img{
    width: 75px;
}
.branding img.logout{
    width: 25px;
    text-align: right;
    position: absolute;
    right: 22;
    top: 36px;
    cursor: pointer;
}

.usernameDetails{
    margin-top: -10px;
    padding-left: 22px;
}

.bankAuthotizations{
    padding: 22px;
    background: #F3F4F6;
}

.agreementContainer, .noAgreementContainer{
    margin: 20px 0;
    padding: 15px 15px 30px 15px;
    background: #FFFFFF;
    border-radius: 7px;
    box-shadow: 0 1px 2px rgba(0,0,0,0.16), 0 1px 2px rgba(0,0,0,0.23);
}

.noAgreementContainer{
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 50px;
}

.agreementContainer .descriptionRow{
    margin-bottom: 20px;
    margin-top: 15px;
}

.agreementContainer .status{
    border: 1px solid #989899;
    padding: 3px 8px;
    border-radius: 7px;
    font-size: 11px;
}

.agreementContainer .status.declined{
    border: 2px solid #989899;
    background-color: #F3F4F6;
}

.agreementContainer .status.failed{
    border: 2px solid #ff1e00;
    background-color: #F3F4F6;
}

.agreementContainer .status.completed{
    border: 2px solid #00E6AF;
}

.agreementContainer .btnAuthorize{
    width: calc(100% - 25px);
    background-color: #001B39;
    color: #FFFFFF;
    margin: 0 auto;
    border-radius: 4px;
    margin-top: 15px;
    margin-bottom: 5px;
    font-size: 14px;
}

.agreementContainer .btnDecline{
    width: calc(100% - 25px);
    background-color: #DFE0E1;
    color: #4E5054;
    border-radius: 4px;
    margin: 0 auto;
    border-radius: 4px;
    font-size: 14px;
}

.fs-small{
    font-size: 14px;
}

.caps {
    text-transform: capitalize;
}

/* ==============================
 *              OTC
 * ==============================
 */

 .otc {
	position: relative;
	width: 306px;
	margin: 0 auto;
    display: none;
}

.otc fieldset {
	border: 0;
	padding: 0;
	margin: 0;
}

.otc fieldset div {
	display: flex;
	align-items: center;
}

.otc legend {
	margin: 0 auto 1em;
	color: #0d6efd;
}

input[type="number"] {
	width: 1em;
	line-height: 1;
	margin: .1em;
	padding: 8px 0 4px;
	font-size: 2.65em;
	text-align: center;
	appearance: textfield;
	-webkit-appearance: textfield;
    border: 0;
	border-bottom: 2px solid #00768D;
	color: black;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* 2 group of 3 items */
input[type="number"]:nth-child(n+4) {
	order: 2;
}

.otc label {
	border: 0 !important;
	clip: rect(1px, 1px, 1px, 1px) !important;
	-webkit-clip-path: inset(50%) !important;
	clip-path: inset(50%) !important;
	height: 1px !important;
	margin: -1px !important;
	overflow: hidden !important;
	padding: 0 !important;
	position: absolute !important;
	width: 1px !important;
	white-space: nowrap !important;
}


@keyframes bugfix { from {padding:0;} to {padding:0;}}
@-webkit-keyframes bugfix { from {padding:0;} to {padding:0;}}


/* ==============================
 *           END OTC
 * ==============================
 */